import React from 'react';
export default function PausePresentationFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M398.15-340.23h30.77v-279.54h-30.77zm132.93 0h30.77v-279.54h-30.77zM120-200v-560h720v560z" })));
}
